
Grupo 1B-2024 - Feature #4426

Feature # 4439 (In Progress): Programación

Confección Base Datos

10/01/2024 01:33 AM - Sebastian Cayupi

Status: New Start date: 10/21/2024

Priority: Normal Due date: 10/27/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/01/2024 01:35 AM - Sebastian Cayupi

- Due date set to 10/27/2024

- Start date changed from 10/27/2024 to 10/21/2024

#2 - 10/01/2024 02:00 AM - Sebastian Cayupi

- Parent task set to #4439

#3 - 12/02/2024 11:35 PM - Sebastian Cayupi

- % Done changed from 0 to 100
